header {
    background-color: var(--green-dark);
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 40px;
    box-sizing: border-box;
}

header .container {
    width: 1000px;
    position: relative;
}

header h2 {
    color: var(--white);
    font-family: 'New Hero ExtraBold', sans-serif;
    font-size: clamp(32px, 5vw, 64px);
    margin: 0;
    text-transform: uppercase;
    letter-spacing: -2px;
    position: absolute;
    bottom: 0px;
}

.container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 40px;
}

#content {
    background-color: var(--white);
    padding: 50px 0;
    color: var(--black);
}

.policy-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.policy-list li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
}

.policy-list li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: var(--black);
    font-weight: bold;
}

#footer {
    background-color: var(--black);
    padding-top: 80px;
}